.journal_case_apps_wrapper__title {
  border-top: 4px solid #452963;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #452963;
  padding: 20px 0 10px 0; }

.journal_counter_apps {
  margin: 0 -10px; }
  .journal_counter_apps .owl-prev,
  .journal_counter_apps .owl-next {
    width: 40px;
    height: 40px;
    background: #452963;
    color: #fff;
    position: absolute;
    top: -40px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .journal_counter_apps .owl-prev.disabled,
    .journal_counter_apps .owl-next.disabled {
      opacity: 0;
      visibility: hidden; }
  .journal_counter_apps .owl-prev {
    left: 10px; }
    .journal_counter_apps .owl-prev .go_to_prev {
      background: url(/profiles/portal/themes/purple/images/index/opinions/button_left.svg) no-repeat;
      background-position: center;
      background-size: 12px 11px;
      height: 100%; }
  .journal_counter_apps .owl-next {
    right: 10px; }
    .journal_counter_apps .owl-next .go_to_next {
      background: url(/profiles/portal/themes/purple/images/index/opinions/button_right.svg) no-repeat;
      background-position: center;
      background-size: 12px 11px;
      height: 100%; }
  .journal_counter_apps .app_item {
    padding: 10px 0 0 0; }
    .journal_counter_apps .app_item__photo {
      box-shadow: 0px 12px 16px 0 rgba(0, 0, 0, 0.24);
      display: block;
      position: relative; }
      .journal_counter_apps .app_item__photo__go {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        background: rgba(68, 35, 116, 0.54);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        transition: all 0.2s ease; }
        .journal_counter_apps .app_item__photo__go__bottom {
          position: absolute;
          bottom: 15px;
          left: 0;
          right: 0;
          font-size: 18px;
          font-weight: bold;
          line-height: 1.28;
          letter-spacing: 1px;
          text-align: center;
          color: #ffffff;
          text-transform: uppercase; }
      .journal_counter_apps .app_item__photo:hover .app_item__photo__go {
        opacity: 1;
        visibility: visible; }
    .journal_counter_apps .app_item img {
      display: block;
      width: 100%; }
    .journal_counter_apps .app_item .app_wrap {
      margin: 0 10px 20px 10px; }
    .journal_counter_apps .app_item__info {
      text-align: right;
      margin: 20px 0 0 0; }
      .journal_counter_apps .app_item__info__date {
        font-size: 17px;
        margin: 7px 5px 0 0;
        float: none;
        display: inline-block;
        vertical-align: top; }
      .journal_counter_apps .app_item__info__bottom {
        display: inline-block;
        vertical-align: top; }
        .journal_counter_apps .app_item__info__bottom__btn.app_button {
          background: #442374;
          color: white;
          font-weight: bold;
          display: inline-block;
          line-height: 30px;
          float: right;
          font-family: sans-serif;
          padding: 0px 15px;
          text-transform: uppercase;
          -webkit-transition: all 0.2s ease;
          -moz-transition: all 0.2s ease;
          -o-transition: all 0.2s ease;
          -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
          font-size: 14px; }
          .journal_counter_apps .app_item__info__bottom__btn.app_button:hover {
            background: #65319c; }

#block-purple-content h1 {
  display: none; }

@media (max-width: 1365px) {
  .web_journal__top.apps .web_journal__top__number__number {
    font-size: 20px; } }
@media (max-width: 1070px) {
  .web_journal__top.apps .web_journal__top__number__number {
    font-size: 18px;
    line-height: 31px; } }
@media (max-width: 600px) {
  .journal_counter_apps .app_item__photo__go__bottom {
    font-size: 16px; } }
@media (max-width: 430px) {
  .journal_counter_apps {
    margin: 0; } }
@media (max-width: 1023px) {
  .web_journal__top.apps .web_journal__top__number__number {
    font-size: 15px;
    line-height: 31px; } }
